Docs API keys /api/usage/token/
API reference

Get token usage

Returns quota and limits for the business API key used in the request (sk-...). Uses TokenAuth only — send Authorization: Bearer sk-.... Do not send New-Api-User or a user access_token.

GET/api/usage/token/

Responses

200 Success application/json
response-200
allOf
ApiEnvelope object
properties
data

Data payload (often Base64 or a structured object)

message string

Message

success boolean

Whether the call succeeded

object object
properties
data object
401 Missing or invalid API Key application/json
response-401 object
properties
error* object
Code Sample cURL
1curl -X GET "https://api.digislash.com/api/usage/token/" \
2-H "Authorization: Bearer <API Key>"
Response
1▼{
2▼"data": {
3"expires_at": 0,
4"model_limits": {},
5"model_limits_enabled": true,
6"name": "string",
7"object": "token_usage",
8"total_available": 0,
9"total_granted": 0,
10"total_used": 0,
11"unlimited_quota": true
12},
13"message": "string",
14"success": true
15}